body {
	font: 12px Verdana;
	color: Black;
	background-color: #95ACAD;
	margin-left: 20px;
	margin-right: 20px;
}
td {
	font: 12px Verdana;
	color: Black;
}
a:link {
		color: #1E5FC7;
		text-decoration: none;
	}
a:visited {
		color: #1E5FC7;
		text-decoration: none;
	}
a:hover {
		color: Blue;
		text-decoration: underline;
	}
a img {
		border-width:0;
	}
	/* Header
	----------------------------------------------- */
#header {
	border: 1px solid #6495ED;
	background-color: #F0F8FF;
	width: 100%;
}
#blog-title {
	font-family: Verdana;
	font-size: 30px;
	font-weight: normal;
	color: #1E5FC7;
	text-align: center;
}
#blog-title a {
		color: #1E5FC7;
		text-decoration: none;
	}
#blog-title a:hover {
		color: Blue;
		text-decoration: underline;
	}
	/* Content
	----------------------------------------------- */
#content {		
	}
#main {
	width: 70%;
	float: left;
	border-left-color: #1E5FC7;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #1E5FC7;
	border-right-style: solid;
	border-right-width: 1px;
	background-attachment: fixed;
	background-color: #CDDDDC;
}
#main2 {
		font-family: Verdana;
		margin-left: 10px;
		margin-right: 10px;
	}
#sidebar {
	border-right-color: #1E5FC7;
	border-right-style: solid;
	border-right-width: 1px;
	width: 29%;
	float: right;
	background-color: #EEF7EB;
}
#sidebar2 {
		font-family: Verdana;
		margin-left: 5px;
		margin-right: 5px;
	}
	/* Posts
	----------------------------------------------- */
.DateHeader {
		font-size: 15px;
		margin-top: 15px;
		color: gray;
		font-family: Verdana;
		font-weight: bold;
		margin-bottom: 10px;
	}
.post {
	font-family: Verdana;
	border-bottom: 1px dotted #1E5FC7;
	padding-bottom: 1.5em;
	line-height: 18px;
}
.post-title {
		font-size: 15px;
		font-family: Verdana;
		font-weight: bold;
		color: #1E5FC7;
		margin-top: 5px;
		margin-bottom: 5px;
	}
.comment-link {
		font-family: Verdana;
		margin-left:.6em;
	}
.post img {
		padding: 4px;
		border: 0px;
	}
.post blockquote {
		margin:1em 20px;
	}
.post blockquote p {
		margin:.75em 0;
	}
.small {
	font-size: 80%;
	line-height: 14px;
}
	/* Comments
	----------------------------------------------- */
.deleted-comment {
		font-family: Verdana;
		font-style:italic;
		color:gray;
	}

	/* Sidebar Content
	----------------------------------------------- */
#description {
		font-family: Verdana;
		color: Gray;
		padding-top: 10px;
	}
#sidebar ul {
		margin: 0 0 0;
		padding: 0 0 0;
		list-style: none;
	}
#sidebar li {
		font-family: Verdana;
		margin: 0;
		padding: 0 0 0 15px;
		text-indent: -15px;
	}
.dl {
		margin-top: -2px;
		margin-bottom: -2px;
	}
	/* Profile
	----------------------------------------------- */
.profile-img {
		border: 1px solid #1E5FC7;
		margin: 0 0 3px 3px;
	}
	/* Tagcloud
	----------------------------------------------- */
	.tagcloud span.level1 {font-size: 11px; line-height: 15px;}
	.tagcloud span.level2 {font-size: 12px; line-height: 17px;}
	.tagcloud span.level3 {font-size: 14px; line-height: 19px;}
	.tagcloud span.level4 {font-size: 16px; line-height: 21px;}
	.tagcloud span.level5 {font-size: 18px; line-height: 23px;}
	.tagcloud span.level6 {font-size: 20px; line-height: 25px;}
	.tagcloud span.level7 {font-size: 22px; line-height: 27px;}
	.tagcloud span.level8 {font-size: 24px; line-height: 29px;}
	.tagcloud span.level9 {font-size: 26px; line-height: 31px;}
	.tagcloud span.level1 a {color:#668AA8;}
	.tagcloud span.level2 a {color:#E76300;}
	.tagcloud span.level3 a {color:#E76300;}
	.tagcloud span.level4 a {color:#E76300;}
	.tagcloud span.level5 a {color:#E76300;}
	.tagcloud span.level6 a {color:#E76300;}
	.tagcloud span.level7 a {color:#E76300;}
	.tagcloud span.level8 a {color:#E76300;}
	.tagcloud span.level9 a {color:#E76300; font-weight: bold; padding: 0 4px;}
	.tagcloud span a:hover, .tagcloud span.level1 a:hover, .tagcloud span.level2 a:hover, .tagcloud span.level3 a:hover {color: white; background-color: #668AA8;}
	.tagcloud dt {font-size: 14px; line-height: 19px; color:#E76300;}
	.tagcloud dt a{font-size: 14px; line-height: 19px; color:#E76300;}
	.tagcloud dd {font-size: 12px; line-height: 17px; color:#668AA8; padding-bottom: 4px;}
	.tagcloud dd.tag {font-size: 12px; line-height: 17px; color:#666;  padding-bottom:16px;}
	.tagcloud dd.tag a {color:#666; padding: 0 4px;}
	.tagcloud span a:hover, .tagcloud span.level1 a:hover, .tagcloud span.level2 a:hover, .tagcloud span.level3 a:hover, .tagcloud a:hover {color: white; background-color: #668AA8;}
	/* Footer
	----------------------------------------------- */
	#footer {
		clear: both;
		border: 1px solid #6495ED;
		background-color: #dbe3eb;
		font-family: Verdana;
		text-align: center;
	}
	#footer p {
	}
.Album { width: 470px; background: #95ACAD; padding: 4px;}
.AlbumPhoto { background: #f5f5f5; margin-bottom: 4px; }
.AlbumPhoto p { float: left; padding: 4px 4px 12px 4px; border: 1px solid #ddd; background: #CDDDDC; margin: 4px; }
.AlbumPhoto span { float: left; padding: 4px 4px 4px 4px; border: 1px solid #ddd; background: #CDDDDC; margin: 4px; }
.AlbumPhoto img { border: none; }
FORM {
	margin-bottom : -5px;
	margin-top : -5px;
}
.photo_box {
    margin:0px;
    padding:5px;
    border:1px solid #ccddee;
    width:500px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    background:#cde;
}
  @font-face {
    font-family: Albany;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/ALBANY0.eot);
  }
  @font-face {
    font-family: Algerian;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/ALGERIA0.eot);
  }
  @font-face {
    font-family: Berlin Sans FB;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/BERLINS0.eot);
  }
  @font-face {
    font-family: Broadway;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/BROADWA0.eot);
  }
  @font-face {
    font-family: Calligraph421 BT;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/CALLIGR0.eot);
  }
  @font-face {
    font-family: Centaur;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/CENTAUR0.eot);
  }
  @font-face {
    font-family: Chiller;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/CHILLER0.eot);
  }
  @font-face {
    font-family: Cooper Black;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/COOPERB0.eot);
  }
  @font-face {
    font-family: Elephant;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/ELEPHAN0.eot);
  }
  @font-face {
    font-family: Forte;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/FORTE0.eot);
  }
  @font-face {
    font-family: Harrington;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/HARRING0.eot);
  }
  @font-face {
    font-family: Impact;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/IMPACT0.eot);
  }
  @font-face {
    font-family: Kidprint;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/KIDPRIN0.eot);
  }
  @font-face {
    font-family: Mistral;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/MISTRAL0.eot);
  }
  @font-face {
    font-family: Playbill;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/PLAYBIL0.eot);
  }
  @font-face {
    font-family: Ravie;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/RAVIE0.eot);
  }
  @font-face {
    font-family: Rockwell;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/ROCKWEL0.eot);
  }
  @font-face {
    font-family: Script MT Bold;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/SCRIPTM0.eot);
  }
  @font-face {
    font-family: Wide Latin;
    font-style:  normal;
    font-weight: normal;
    src: url(http://www.karssenberg.nl/CustomFont/WIDELAT0.eot);
  }